@charset "utf-8";
/*
Title:	Imports for Screen media
Author:	http://voodoocreative.com.au/
*/


/* import stlesheets
---------------------------------------*/
@import url("content.css");
@import url("ie.css");


/* Basic Resets
---------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}


/* Preferred defaults
---------------------------------------*/
/* Anti Mac fat text */				html {-webkit-font-smoothing: antialiased;}
/* Remove boarders on images */		img {border:none;}
/* Group for float containers*/		.group:after {content:".";display:block;height:0;clear:both;visibility:hidden;} 
/* Cursor for submit UX */			input[type="submit"]{cursor:pointer;}
/* Define for accessibility */		:focus {/*outline-color:invert; outline-style:none; outline-width:medium;*/}
/* Refine textarea resize*/			textarea{resize:vertical; min-height:2em;}
/* Generic float class*/			.floatLeft{float:left;} .floatRight{float:right;}
/* Hide for readers only*/ 			.readers{height: 1px; left: -10000px; overflow: hidden; position: absolute; top: auto; width: 1px;}


/* General Styles
---------------------------------------*/
html, body {height: 100%; min-width:960px;}
#stickyWrap {min-height: 100%;}

#contentRow {padding-bottom:15em;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -15em; /* negative value of footer height */
	height:15em; clear:both;} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

.wrapper{width:960px;margin:0 auto;}
body{font-family:Arial, Helvetica, sans-serif;}

.printOnly{display:none;}

/* Header Styles
---------------------------------------*/
#topBar{
	font-size:0.75em;
	background:#3b3b3b;
	padding:9px 0;
	color:#FFFFFF;
	border-bottom:solid 1px #262626;
}
#topBar a{color:#FFFFFF; text-decoration:none; padding:0 0.3em;}
#topBar a:hover,
#topBar a:focus,
#topBar a:active{color:#FFFFFF; text-decoration:underline;}

#header{
	background-color: #002321;
	color: #FFFFFF;
	border-bottom: solid 2px #002321;
	background-image: url(../layout/header-bg2.gif);
	background-position: left top;
	background-repeat: repeat-x;
}

#header > .wrapper > h1{float:left;}

#header a{color:#FFFFFF; text-decoration:none;}

.right-wrapper {float: right; width: 23em;}

.display-block {display:block;width:23em;}

.text-right {text-align:right;}

.clear-both {clear:both;}

.float-right {float:right;display:block;}

#quickButtons{margin-top: 0px;}

/* new code added for the new branding */
#agoLogo {margin-top: 18px;}
#agoLogo span {padding: 0px; margin: 0px;}
#agoLogo img{}

#quickButtons .button{
position:relative;
text-shadow: 0px 2px 2px #000000;
	text-align:right;
	background-image: url(../layout/header-links-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding:3px 20px 9px 0;	
	width:130px ! important;
	height:23px;
	display:inline-block;
	margin-left:23px;
	
-webkit-transition: text-shadow 200ms ease;
-moz-transition: text-shadow 200ms ease;
-o-transition: text-shadow 200ms ease;
transition: text-shadow 200ms ease;   	
}
#quickButtons .button:hover,
#quickButtons .button:focus,
#quickButtons .button:active{text-shadow: 0px 0px 5px #8dffff; background-position: right bottom;
}

#header .wrapper{
	position: relative;
	background-image: url(../layout/banner-background.png);
	background-repeat: no-repeat;
    height: 129px;
	padding: 0px;
}

#unclassified {
	position: absolute;
	top: 0;
	right: 0;
	background-image: url(../layout/unclass-bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 33px;
	width: 112px;
	margin-right: 13.25em;
	border-left: 1px solid #FFF;
	padding: 0px;
	margin-left: 0px;
}

/* Promo
---------------------------------------*/
#promoRow{background-color:#000000; border-top:solid 1px #3b3b3b; position:relative; height:316px; 	border-bottom:solid 2px #fefefe;}

#internal #promoRow,
#internal .container,
#internal #isoGrid,
#internal #fadeLeft,
#internal #fadeRight,
#internal #globe
{height:4em;}

/*Slider*/
	.container {width: 960px; position: relative; margin:0 auto; z-index:99; overflow: hidden;}
	#slideshow  {width: 960px; height: 316px;}
	#slideshow .slide { position: relative;  overflow: hidden;}
	.slideNav { position: absolute; right: 15px; bottom: 25px; z-index: 5; margin:0; padding:0}
	.slideNav li { display:block; float:left; margin:0; padding:0;}
	.slideNav a {border:solid 1px #ffffff; width:10px; height:10px; float:left; margin-left:8px; display:block; font-size:1px;text-indent:-999em;}
	.slideNav li.active a {	background-color:#b0d9e6; border:solid 1px #b0d9e6;}
	.slideNav a:hover,
	.slideNav a:focus {background-color:#176c87; border:solid 1px #ffffff;}
	.slideNav a:active {background-color:#FFFFFF; border:solid 1px #ffffff;}

#isoGrid{
	position:absolute;
	width:100%;
	height:316px;
	z-index:1;
	top:0;
	left:0;
	background-image: url(../layout/isogrid-bg.gif);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	-moz-opacity:.70;
	filter:alpha(opacity=70);
	opacity:.70;
}
#fadeLeft, #fadeRight{
	position:absolute;
	width:310px;
	height:316px;
	z-index:2;
	top:0; left:0;


	background-image: url(../layout/promo-fadeout.png);
	background-repeat: no-repeat;
	background-position: -310px 0px;
}
#fadeRight{left:auto; right:0;background-position: 0px 0px;}

@-moz-keyframes pan		{0%{background-position:564px bottom;}100%{background-position:left bottom;}}
@-webkit-keyframes pan	{0%{background-position:564px bottom;}100%{background-position:left bottom;}}
@-ms-keyframes pan		{0%{background-position:564px bottom;}100%{background-position:left bottom;}}
@-moz-keyframes pan2	{0%{background-position:564px top;}100%{background-position:left top;}}
@-webkit-keyframes pan2	{0%{background-position:564px top;}100%{background-position:left top;}}
@-ms-keyframes pan2		{0%{background-position:564px top;}100%{background-position:left top;}}

#globe{
	position:absolute;
	width:100%;
	height:316px;
	z-index:0;
	top:0; left:0;
	
	background-image: url(../layout/globe-bg.gif);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	
/* background animation turned off to meet WCAG - BF Mar 15
    -moz-animation: pan 20s infinite; -moz-animation-timing-function: linear;		
    -webkit-animation: pan 20s infinite; -webkit-animation-timing-function: linear;	
    -ms-animation: pan 20s infinite; -ms-animation-timing-function: linear;	
*/
}
#internal #globe{background-position:0 top;
    -moz-animation: pan2 20s infinite; -moz-animation-timing-function: linear;		
    -webkit-animation: pan2 20s infinite; -webkit-animation-timing-function: linear;	
    -ms-animation: pan2 20s infinite; -ms-animation-timing-function: linear;	
}
#breadcrumbs{color:#FFFFFF; padding-top:1.4em; font-size:0.8em; padding-left:6px;}
#breadcrumbs li{display:inline;}
#breadcrumbs li a{display:block; float:left; color:#FFFFFF; text-decoration:none;
	padding-left:10px;
	margin-right:9px;
    background-image: url("../layout/readmore-arrow.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#breadcrumbs li a:hover,
#breadcrumbs li a:focus,
#breadcrumbs li a:active{color:#61C0E2; font-weight:bold;}
#breadcrumbs li.first a{background-image:none;}

/* Main Nav Styles
---------------------------------------*/
.mainBox{
	width:280px;
	background-color:#ffffff;
	border-top:solid 4px #FFFFFF;
	border-left:solid 4px #FFFFFF;
	border-right:solid 4px #FFFFFF;
	background-image: url(../layout/mainbox-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding:6px;
	margin-right:15px;
}
#contentRow .last{margin-right:0;}

.mainNav a{
	background-color:#1d1d1d;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	border-top:solid 2px #4a4a4a;
	cursor:pointer;
	
	padding-top:8px;
	padding-right:15px;
	padding-bottom:18px;
	padding-left:0px;
	
	background-image: url(../layout/main-nav.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	
}
.mainNav a strong{float:left; font-weight:normal; padding-left:15px; cursor:pointer}
.mainNav a:hover,
.mainNav a:focus{background-color:#0f3249; border-top:solid 2px #184f73;text-shadow: 0px 0px 5px #8dffff;}
.mainNav a:active{background-color:#005575; border-top:solid 2px #006e97; }

.mainBox .active a{background-position:right bottom;background-color:#005575;border-top:solid 2px #006e97;}

#subNavRow{background-color:#ffffff; padding:4px 10px;}
#subNav{
	background-image: url(../layout/subnav-bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color:#0c2f45;
	padding:8px 8px 0px 8px;
	border-top:solid 2px #205b6c;
}
#subNav li{display:inline;}
#subNav li a{display:block; float:left; color:#FFFFFF; text-decoration:none; padding:5px 8px 1.3em; margin-right:5px; font-size:0.9em;}
#subNav li.active a{background-color:#FFFFFF; color:#666666;}
#subNav li.active a:hover,
#subNav li.active a:focus,
#subNav li.active a:active{color:#000000; text-shadow:none;}
#subNav li a:hover,
#subNav li a:focus,
#subNav li a:active{text-decoration:underline;text-shadow: 0px 0px 8px #8dffff;}


.mainNav a .arrow{
	cursor:pointer;
	margin-top:4px;
	float:right;
	width:11px;
	height:11px;
	background-image: url(../layout/arrow.png);
	margin-right:0;
	-webkit-transition: all 100ms ease;
	-moz-transition: all 100ms ease;
	-o-transition: all 100ms ease;
	transition: all 100ms ease;
	background-repeat: no-repeat;
}
.mainNav a:hover .arrow,
.mainNav a:focus .arrow,
.mainNav a:active .arrow{
	margin-right:5px;
}
.mainBox h2{
	font-weight:normal;
	padding:0;
	margin:0;
	font-size:1em;
	padding:1.5em 15px 1.5em 15px;
	margin-bottom:15px;
	color:#262626;
	background-image: url(../layout/mainbox-h2.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color:#e2e3e4;
	border-top:solid 1px #c9c9c9;
}
#homeRow .mainBox p{min-height:11.5em; font-size:0.9em; padding:0 8px; line-height:1.6em;}
#internal .mainBox{padding-bottom:0;}

/* ContentRow Styles
---------------------------------------*/
#contentRow{
	background-image: url(../layout/contentrow-bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	min-height:328px;
	border-top:solid 1px #f4f4f4;
}
#contentRow .wrapper{
	margin-top:-18px;
	position:relative;
	z-index:99;
	background-image: url(../layout/contentrow-cols.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding:0 15px;
	width:930px;
}
a.mainReadmore{
	display:block;
	background-color:#CCCCCC;
	font-size:0.75em;
	color:#FFFFFF;	
}

a.mainReadmore span{
	background-color:#2b6e89;
	padding:6px 20px 6px 6px;
	line-height:1em;
	display:inline-block;
	cursor:pointer;
	font-style:normal;
	border-bottom:solid 2px #2b6e89;
	background-image: url(../layout/readmore-arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.mainBox a{text-decoration:none;}
a.mainReadmore:hover,
a.mainReadmore:focus,
a.mainReadmore:active{background-color:#E4E4E4;}

a.mainReadmore:hover span,
a.mainReadmore:focus span,
a.mainReadmore:active span{background-color:#555555; border-bottom-color:#000000; color:#FFFFFF;}

.content a.button{
	color:#ffffff;
	font-size:0.75em;
	background-color:#DB1F26;
	padding:3px 20px 3px 3px;
	text-decoration:none;
	line-height:1em;
	display:inline-block;
	font-style:normal;
	background-image: url(../layout/readmore-arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.content a.button:hover,
.content a.button:focus,
.content a.button:active{background-color:#555555;}

.imgBdr{
	padding:8px;
	background-color:#e6e6e7;
	background-image: url(../layout/img-embellishment.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#homeimage a:hover .imgBdr {
	padding:8px;
	background-color: #C0C0C0}

/*img.imgBdr a:focus*/

#contentArea{background-color:#FFF; padding:2.5em; font-size:0.85em}
#contentArea .mainBox{width:250px; padding:0; border:none;}
#contentRow #latest{width:585px; font-size:0.9em; padding-left:15px; margin-left:15px}

#contentCol{width:585px;}
#contentColWide{width:100%;}
#sideBar img{margin-bottom:5px}
#contentArea  #sideBar{margin-right:0; padding-top:2.5em; background:none;}
#homeRow{padding-bottom:30px;}

/* Footer Styles
---------------------------------------*/
#footer{
	background-color:#a8aaac;
	background-image: url(../layout/footer-bg2.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-size:0.75em;
}
#footer a{color:#666666; text-decoration:none;}

#footer .floatLeft{margin-top:1em;}

#siteMap li{
	float:left;
	width:140px;
	margin-left:20px;
}
#siteMap li li{	float:none;	margin-left:0px;}
#siteMap li a{color:#222222; display:block; padding:0.5em 0.2em; border-bottom:solid 1px #888888;}
#siteMap li li a{color:#555555}
#siteMap li a:hover,
#siteMap li a:focus,
#siteMap li a:active{background:#FFFFFF; background:rgba(255,255,255,0.4);}


/* Quiz
---------------------------------------*/
.qBox {
background-color:#FFFFFF;
-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in;
border:solid 1px #CCCCCC;
padding:5px;
overflow:hidden;
display:block;
}
.wrong {border:solid 1px #999999; background-color:#f1f1f1; color:#000000;}
.right{border:solid 1px #3995a9; color:#000000; background-color:#e0f5fa;}
.quizGroup{border-bottom:solid 1px #666666; margin-bottom:35px;padding-bottom:20px;}
.quizGroup .floatLeft{width:540px;}
.quizGroup .floatRight{width:300px; padding-top:2em}


/* Web Team edits 
---------------------------------------*/

.content h3 { clear: left; margin-top: 1.2em; }
.content li { list-style-type: square; }
.career-titles a { color: #737373; font-weight: bold; } /* on DIDP page */
dt { float:left; width:300px; padding-left:15px; } /* from DSD styles */
#table-info {
	width: 100%; 
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	border-collapse: collapse;
	margin-bottom: 1.5em;
}
#table-info th{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	height: 2em;
}
#table-info td {
	padding: 0.25em 0.5em;
	vertical-align: top;
}
#table-info .row1 {
	background-color: #E6E6E6;
}

#tablinks { 
	display: block; 
	background-image: url(../layout/subnav-bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #0c2f45;
	margin: -12px 0em 0em -14px; 
	padding: 0px 8px 1px 8px;
}
#tablinks li { display: inline; } 
#tablinks li a { color: #FFFFFF; text-decoration: none; padding: 0px 8px 1.3em; margin: 0px 5px 0px 0px; font-size:0.9em; }
#tablinks li a:hover, 
#tablinks li a:focus,
#tablinks li a:active { color:#666666; background-color:#FFFFFF; text-decoration: underline; /* text-shadow: 0px 0px 8px #8dffff; */ }
